Imagick::radialBlurImage
Imagick::randomThresholdImage
The Imagick class
PHP Manual

# Imagick::raiseImage

(No version information available, might be only in CVS)

Imagick::raiseImage — Creates a simulated 3d button-like effect

### Description

bool Imagick::raiseImage ( int `$width` , int `$height` , int `$x` , int `$y` , bool `$raise` )
Warning

This function is currently not documented; only its argument list is available.

Creates a simulated three-dimensional button-like effect by lightening and darkening the edges of the image. Members width and height of raise_info define the width of the vertical and horizontal edge of the effect.

### Parameters

`width`

`height`

`x`

`y`

`raise`

### Return Values

Returns `TRUE` on success.

Imagick::radialBlurImage
Imagick::randomThresholdImage
The Imagick class
PHP Manual